aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorRasmus Thomsen <oss@cogitri.dev>2020-06-07 13:21:11 +0200
committerRasmus Thomsen <oss@cogitri.dev>2020-06-07 11:58:34 +0000
commit83081757602c8288728a76c37d80e53d47cea5c3 (patch)
tree95834597d4114da2bfd037400377a73ca1aed9f6
parentcc2bf4fa7593eafc3bc6753e14ff9f3780eb7625 (diff)
downloadaports-83081757602c8288728a76c37d80e53d47cea5c3.tar.gz
aports-83081757602c8288728a76c37d80e53d47cea5c3.tar.bz2
aports-83081757602c8288728a76c37d80e53d47cea5c3.tar.xz
main/nodejs: depend on nghttp2-libs instead of nghttp2
The binaries aren't needed by nodejs
-rw-r--r--main/nodejs/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/nodejs/APKBUILD b/main/nodejs/APKBUILD
index 85f684db53..6eccffb379 100644
--- a/main/nodejs/APKBUILD
+++ b/main/nodejs/APKBUILD
@@ -53,12 +53,12 @@ pkgname=nodejs
# Note: Update only to even-numbered versions (e.g. 6.y.z, 8.y.z)!
# Odd-numbered versions are supported only for 9 months by upstream.
pkgver=12.18.0
-pkgrel=1
+pkgrel=2
pkgdesc="JavaScript runtime built on V8 engine - LTS version"
url="https://nodejs.org/"
arch="all !mips64 !mips64el"
license="MIT"
-depends="ca-certificates nghttp2>=1.41"
+depends="ca-certificates nghttp2-libs>=1.41"
depends_dev="libuv"
makedepends="
brotli-dev